@CHARSET "UTF-8";

#content {
	padding: 0;
	margin: 10px 0 10px 0;
}

#content #spalla {
	float: right;
	width: 315px;
	margin-left: 5px;
}



#content #giornale {
	margin:0;
	padding:0;
}

#content #giornale img, #spalla img {
	display: inline;
	float: left;
	margin-right: 5px;
}

#content #giornale {
	float: left;
	width: 669px;
	border-right: 1px solid #AAAAAA;
}

#content #giornale #categoria, #spalla .categoria {
	font-size: 120%;
	font-weight: bold;
	color: #FF7200;
	margin: 0 5px 5px 5px;
	border-bottom: 1px solid #1673A8;
}


	
#content #giornale #taglio_alto h1,h2,h3,h4 {
	padding: 0;
	margin: 0;
	font-weight: normal;
}

#content #giornale a.titolo, #spalla .titolo {
	color: #003D5F;
	font-weight: bold;
}

#content #giornale a.titolo:Hover, #spalla a.titolo:Hover{
	color: #888888;
	text-decoration: underline;
}


#content #giornale #taglio_alto {
	
}


#content #giornale #taglio_alto h1, #spalla h1 {
	font-size: 140%;
}

#content #giornale #taglio_alto h3, #spalla h3 {
	font-size: 110%;
}

#content #giornale #taglio_alto h2, #spalla h2 {
	font-size: 120%;
}

#content #giornale #taglio_alto h4, #spalla h4 {
	font-size: 100%;
}


#content #giornale #taglio_alto .civetta, #spalla .civetta{
	font-size: 95%;
	color: #333333;
}

#content #giornale #taglio_alto .link_notizia:before {
	content: '>>> ';
}

#content #giornale #taglio_alto .notizia, #spalla .link_notizia {
	font-size: 90%;
	color: #003D5F;
}

#content #giornale #taglio_alto #apertura {

}

#content #giornale #taglio_alto #riapertura_1 {

}

#content #giornale #taglio_alto #riapertura_2 {

}


/********************************************/

#content #giornale #taglio_medio #col_A {

}

#content #giornale #taglio_medio #col_B {

}

#content #giornale .occhiello {
	display: block;
	padding: 5px 5px 5px 5px;
	margin-right: 10px;
	text-align: left;
	border-bottom: 1px solid #AAAAAA;
}

#content #giornale a.titolo {
	display: block;
}

#content #giornale .civetta {
	font-size: 85%;
	color: #333333;
}

#content #giornale .categoria {
	font-size: 90%;
	font-weight: bold;
	color: #FF7200;
	margin-bottom: 3px;
	text-align: left;
}

/********************************************/

#content #giornale #notizia {
	margin: 0 5px 0 5px;
}


#content #giornale #notizia #toolbar {
	width: 100%;
	margin: 0 5px 5px 0px;
	padding: 0;
	border-bottom: 1px solid #1673A8;
	text-align: right;
	font-size: 120%;
	font-weight: bold;
	color: #FF7200;
}

#content #giornale #notizia #toolbar img {
	float: right;
	margin-left: 2px;
}


#content #giornale #notizia {
	color: #333333;
}

#content #giornale #notizia #data {
	margin: 0;
}

#content #giornale #notizia #titolo h1 {
	color: #003D5F;
	font-size: 160%;	
}

#content #giornale #notizia #civetta h2 {
	font-size: 120%;	
}

#content #giornale #notizia #testo {
	font-size: 100%;
}

#content #giornale #notizia #autore {
	float: right;
	font-size: 80%;
	color: #003D5F;
}

#content #giornale #hotspot {
        margin-top: 15px;
        padding-top: 5px;
}

#content #giornale #notizia #ultimo_aggiornamento_notizia {
	font-size: 80%;
	color: #003D5F;
	margin-top: 1em;
}

/***********************************************************/

#content #giornale #bottom_ads {
	width: 49%; 
	float:left;
}

#content #giornale #adnkronos {
	width: 50%; 
	float:left;
}

#adn_testata .categoria {
	float: left; 
	padding-top: 10px; 
	font-size: 110%'
}

#adn_lanci {
	background-color: #EEEEEE; 
	padding: 5px; 
	margin-right: 10px; 
	font-size: 90%;
	
}

#adn_lanci_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


/***********************************************************/
#content #giornale #commenti {
	font-size: 85%;
	margin-top: 10px;
}
#content #giornale #commenti #header_commenti {
	color: #FF7200;
	font-size: 140%;
	margin-bottom: 10px;
}


#content #giornale #commenti .commento_autore{
	background-color: #EEEEEE;
	color: #003D5F;
	font-weight: bold;
}

#content #giornale #nuovo_commento{
	font-size: 80%;
}

#content #giornale #nuovo_commento input{
	width: 120px;
}


#content #giornale #nuovo_commento fieldset{
	background-color: #E7EdF5;
}
#content #giornale #nuovo_commento fieldset legend{
	font-size: 140%;
	color: #FF7200;
}

.menu {
	text-align: center;	
}
.menu li{
	display: inline;
	margin-right: .3em;
	list-style-image: none;
	list-style-position: none;
	list-style-type: none;
	
}
.menu li a {
	color: #555555;
}

.menu li a :Hover {
	text-decoration: underline;
}


/***********************************************************************/


